Subject: bug#25565: mark-whole-buffer and unnecessary (point) call

From: Eli Zaretskii <[email-masked]>
Date: Sat, 28 Jan 2017 21:08:38 +0200

> From: dptd dptd <[email-masked]>
> Date: Sat, 28 Jan 2017 17:33:00 +0200
> 
> This is my first patch so please let me know if I am doing something wrong in the process.
> I do not know if I should sent just the plain diff file without any ‘introduction’ but let me just
> say that today I have created thread (same name) on emacs-devel mailing list about this
> change and I am not pasting it here because I do not (yet!) know if I should.

Thanks.  This lacks a ChangeLog-style commit log message, naming every
function where you made a change.  See CONTRIBUTE for the details.

Other than that, we will wait until your legal paperwork is done.